<p>
  The following terms govern the services provided by GitLab B.V. to clients with a subscription.
  Please read this document carefully before purchasing an subscription.
  By purchasing a subscription you agree to be bound by the terms of this document.
</p>

<ol>
  <li>
    <strong>Services</strong>
    <p>
      The services to be provided shall consist of assistance provided by GitLab B.V. to the client.
    </p>
    <p>
      Assistance can be provided via email, telephone, ssh (only if the client agrees to this),
      teleconferencing, videoconferencing (most commonly), chat or onsite at the discretion of GitLab B.V..
      Resolution will be a priority based on best effort.
    </p>
    <p>
      Availability incidents are defined as incidents that affect security, data integrity or prevent core functions from working for the majority of users with no workaround.
      GitLab B.V. can respond to availability incidents by providing remote assistance via email, telephone, ssh, teleconferencing, videoconferencing, chat or onsite at the discretion of GitLab B.V..
    </p>
  </li>

  <li>
    <strong>Payment and Renewal</strong>
    <p>
      By selecting a subscription, you agree to pay Gitlab B.V. the annual subscription fees indicated for that service.
      Additional users must be added to a subscription, anytime during the term when usage exceeds the licensed amount.
      The addition happens at a prorated cost to co-term with the subscription renewal date.
      Payment can happen by international bank transfer to the Netherlands or by credit card, payment by check is not possible.
      Subscription fees are not refundable except when the client is not satisfied with the subscription and informs GitLab B.V. within the first 45 days of the subscription.
      The subscription fee will be specified on your invoice.
      Unless you notify Gitlab B.V. before the end of the applicable subscription period that you want to cancel the subscription will renew automatically.
      GitLab B.V. reserves the right to adjust the rate at renewal time.
      You authorize us to collect the then-applicable annual subscription fee using any credit card or other payment mechanism we have on record for you.
    </p>
  </li>

  <li>
    <strong>GitLab users</strong>
    <p>
      A user is defined as an individual authorized by the client to use an on-premises GitLab server.
      Robots, bots and other automated accounts not linked to a person do not count towards the user count.
      Guests, reporters, managers and people that have access to an on-premise GitLab server DO count towards the user count, even if they do not have access to the source code.
      Students of educational institutions are excluded from the user count.
      A person that has access to two or more on-premises GitLab servers counts as a single user.
      Both users of on-premises Enterprise Edition and Community Edition servers count towards the user count.
    </p>
  </li>

  <li>
    <strong>Basic subscription</strong>
    <p>
      The basic subscription allows the client to use GitLab Enterprise Edition with as many users as the subscription is for.
      A GitLab server is defined as a server running GitLab Community Edition and/or GitLab Enterprise Edition.
      GitLab B.V. aims to respond to support questions during the next business day at the latest.
      The number of support questions is not limited.
    </p>
  </li>

  <li>
    <strong>Standard subscription</strong>
    <p>
      The standard subscription entitles the clients to everything the basic subscription offers and the following services.
      GitLab B.V. aims to respond to emergency support questions communicated via the appropriate channel within 30 minutes, 24 hours per day, 365 days per year.
      The number of emergency support questions is not limited.
      GitLab B.V. will help the client to install and configure GitLab and provide remote assistance during upgrades.
      Support for GitLab Continuous Integration (CI) and High Availability (HA) configurations is included with the standard subscription.
    </p>
  </li>

  <li>
    <strong>Plus subscription</strong>
    <p>
      The standard subscription entitles the clients to everything the standard subscription offers and the following services.
      GitLab B.V. will offer training to the client in git and GitLab.
      Training can be provided via email, telephone, ssh, teleconferencing, videoconferencing, chat or onsite at the discretion of GitLab B.V..
      GitLab B.V. will prioritize features that are important to the client.
      GitLab B.V. has the final say in whether features are fit to be included in GitLab at all.
    </p>
  </li>

  <li>
    <strong>Emergency</strong>
    <p>
      An emergency is defined as follows.
      The clients production system is down or not functioning.
      The client has experienced loss of production data and no workaround is possible.
      OR - The clients system is functioning in a severely reduced capacity.
      The problem is causing significant impact to the client's operations and productivity.
      Clients system is exposed to a potential loss of data or interruption of service.
    </p>
  </li>

  <li>
    <strong>Additional consulting services</strong>
    <p>
      At the request of a client and with its written consent GitLab B.V. may also provide consulting in excess of the amount included in the subscription fee at 90% of GitLab B.V.'s standard hourly rate, then in effect.
    </p>
  </li>

  <li>
    <strong>Auditing</strong>
    <p>
      The client will perform a periodic internal audit to count the number of users.
      The minimum frequency of these audits is yearly.
      Following the audit, the client will adjust the number of subscription seats accordingly.
      The client agrees to provide a statement that they are using GitLab according to the terms when so requested.
      The client agrees to allow GitLab B.V., or its authorized agent, to audit their use of GitLab.
      GitLab B.V. will provide one week advance notice for an audit.
      Audits will be conducted during local business hours.
    </p>
  </li>

  <li>
    <strong>Ownership</strong>
    <p>
      Ownership, copyright and title of any software that is developed by GitLab B.V. shall at all times remain with GitLab B.V. The client shall not acquire directly, indirectly or by implication any title, copyright or ownership in the software or any parts thereof.
      We do not claim any ownership rights to the information that you submit to the GitLab application itself, your code is yours.
    </p>
  </li>

  <li>
    <strong>Termination</strong>
    <p>
      The termination of the subscription can happen with a written notice at any time by both the client and GitLab B.V..
      If a termination happens in the first 45 days of the subscription there is no charge and any paid fees will be refunded to the client.
      Should the client fail to pay all or any part of the fees on the due date GitLab B.V. may terminate the subscription.
      When the client terminates the subscription after the first 45 days they will forfeit the subscription fee.
      When GitLab B.V. terminates the subscription after the first 45 days the client will receive a prorated refund.
    </p>
  </li>

  <li>
    <strong>Limitation of Liability.</strong>
    <p>
      In no event will Gitlab B.V., or its suppliers or licensors, be liable with respect to any subject matter of this agreement under any contract, negligence, strict liability or other legal or equitable theory for: (i) any special, incidental or consequential damages; (ii) the cost of procurement for substitute products or services; (iii) for interruption of use or loss or corruption of data; or (iv) for any amounts that exceed the fees paid by you to Gitlab B.V. under this agreement during the twelve (12) month period prior to the cause of action.
      Gitlab B.V. shall have no liability for any failure or delay due to matters beyond their reasonable control.
      The foregoing shall not apply to the extent prohibited by applicable law.
    </p>
  </li>

  <li>
    <strong>Indemnification.</strong>
    <p>
      You agree to indemnify and hold harmless Gitlab B.V., its contractors, and its licensors, and their respective directors, officers, employees and agents from and against any and all claims and expenses, including attorneys’ fees, arising out of this Agreement, including but not limited to your violation of this Agreement.
    <p>
  </li>

  <li>
    <strong>Disclaimer of warranty</strong>
    <p>
      GitLab B.V. makes no warranty, express or implied, with regard to the services provided, all such warranties are hereby excluded by GitLab B.V. and waived by the client.
      In no event will GitLab B.V. be liable to the client or any other individual or entity connected with the client for any claim, loss of revenue profits, sales, business, data, code, service, information exclusivity or damage of any kind of nature, arising out of or in connection with the subscription.
      In any event, GitLab B.V.'s maximum liability to the client shall be limited to the amounts actually paid to GitLab B.V. during the previous twelve (12) month subscription term.
    </p>
  </li>

  <li>
    <strong>Confidentiality</strong>
    <p>
      GitLab B.V. acknowledges that in the course of providing the services, and of other services provided, GitLab B.V. or its employees or consultants, may be supplied with or come into possession of information which is proprietary to the client.
      Including information as to code, licenses, methods of doing business, and operations.
      GitLab B.V. hereby agrees that it will keep all such information confidential, and will disclose such information to no other person or entity.
      In addition, GitLab B.V. agrees to take such action as may be necessary or appropriate by way of agreement with, and instruction to, its employees so as to maintain the confidentiality of such confidential information and licenses.
    </p>
  </li>

  <li>
    <strong>Partial invalidity</strong>
    <p>
      If any provision of this document is held by a court of competent jurisdiction to be invalid, void, or unenforceable, the remaining provisions shall nevertheless continue in full force without being impaired or invalidated in any way.
    </p>
  </li>

  <li>
    <strong>Failure to enforce</strong>
    <p>
      The failure of either party to enforce at any time, or for any period of time, the provisions hereof shall not be construed to be a waiver of such provisions or of the right of such party to enforce each and every such provision.
    </p>
  </li>

  <li>
    <strong>Dispute resolution</strong>
    <p>
    The parties will engage in good faith negotiations to resolve the dispute for a period of ten (10) business days after written notice of the dispute or issue is provided by one party to the other. Within such ten (10) business days, representatives from each party will engage in negotiations to resolve the dispute, and such individuals will meet in person, via videoconference or via telephone and attempt to informally resolve the dispute or issues. If those persons are unable to resolve the dispute within such ten (10) business days, then unless the parties have mutually agreed to extend the negotiation period, a party may exercise its rights available to such party under this agreement or otherwise.
    </p>
  </li>

  <li>
    <strong>Arbitration</strong>
    <p>
      Any dispute, controversy or claim arising out of or relating to this Agreement, including the formation, interpretation, breach or termination thereof, including whether the claims asserted are arbitrable, which has not been resolved via the process laid out in Dispute resolution will then be referred to and finally determined by arbitration in accordance with the Arbitration Rules of the Netherlands Arbitration Institute.
      The arbitral tribunal shall be composed of one arbitrator.
      The place of arbitration shall be Utrecht or Amsterdam, The Netherlands.
      The arbitral procedure shall be conducted in the English language.
      Judgment upon the award rendered by the arbitrator(s) may be entered in any court having jurisdiction thereof.
    </p>
  </li>

  <li>
    <strong>Governing law</strong>
    <p>
    This agreement shall be governed by and interpreted in accordance with the laws of the Netherlands.
    </p>
  </li>
</ol>

<p>
  <a href="http://creativecommons.org/licenses/by-sa/3.0/" rel="license">Creative Commons Sharealike</a> license
</p>
